Subject: Greely Gas Customer Service
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 14 Aug 2001 14:34:23 -0700 (PDT)

While Lucci pats himself on the back it was much more of a team effort with substantial credit going to Theresa Staab and Jay Reitmayer.
----- Forwarded by Mark Whitt/NA/Enron on 08/14/2001 03:33 PM -----

	Paul T Lucci Sent by: Paul T Lucci 08/14/2001 02:53 PM 	   To: Mark Whitt/NA/Enron@Enron, Theresa Staab/Corp/Enron@ENRON  cc:   Subject: 	

I Rock!

----- Forwarded by Paul T Lucci/NA/Enron on 08/14/2001 02:52 PM -----

	"Poole Jr., Robert W." <[email-masked]> 08/14/2001 11:34 AM 	   To: "[email-masked]'" <[email-masked]>  cc:   Subject: 	

Paul,
Thanks for getting back to me this afternoon.  I am sorry that Enron did not
have the best bid in the last round of RFPs Greeley sent out for the
upcomming winter season.  However, I will look forward to receiving your bid
in the future.  I just wanted to take this opportunity to thank you and
Theresa for the excellent customer service Greeley has received regarding
the current summer deal.

Thanks Again,
Robert Poole